PHP Manual
Prev |  | Next

# XMLReader->read()

(no version information, might be only in CVS)

XMLReader->read() -- Move to next node in document

## Description

class XMLReader {
bool read ( void )
}

Moves cursor to the next node in the document.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->moveToElement()
XMLReader->moveToAttribute()
XMLReader->next()

Prev | Home | Next
XMLReader->open() | Up | XMLReader->setParserProperty()